Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0560

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-0560
Last Modified 15 Sep 2009 01:11:21
Published 04 Feb 2008 06:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0560

Summary

** DISPUTED ** PHP remote file inclusion vulnerability in cforms-css.php in Oliver Seidel cforms (contactforms), a Wordpress plugin, allows remote attackers to execute arbitrary PHP code via a URL in the tm parameter. NOTE: CVE disputes this issue for 7.3, since there is no tm parameter, and the code exits with a fatal error due to a call to an undefined function.

Vulnerable Systems

Application

  • Contact Forms Cforms


References

XF - contactform-cformscss-file-include(40143)

BUGTRAQ - 20080131 contactforms "cforms-css.php" Remote File Inclusion

VIM - 20080131 [Fwd: contactforms "cforms-css.php" Remote File Inclusion]

SREASON - 3605


Last Updated: 27 May 2016 10:46:51